Skip Menu |
 

This queue is for tickets about the DNS-Unbound CPAN distribution.

Report information
The Basics
Id: 128910
Status: patched
Priority: 0/
Queue: DNS-Unbound

People
Owner: Nobody in particular
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 0.01
Fixed in: (no value)



Subject: Minimum EUMM version
Download (untitled) / with headers
text/plain 344b
On some of my smokers automatic install with CPAN.pm fails: ... Output from '/usr/bin/perl Makefile.PL': ExtUtils::MakeMaker version 7.12 required--this is only version 7.1002 at Makefile.PL line 1. BEGIN failed--compilation aborted at Makefile.PL line 1. ... Probably the EUMM version has to be adjusted in the configure_requires section.
Subject: Re: [rt.cpan.org #128910] Minimum EUMM version
Date: Fri, 22 Mar 2019 09:48:34 -0400
To: bug-DNS-Unbound [...] rt.cpan.org
From: Felipe Gasper <felipe [...] felipegasper.com>
Download (untitled) / with headers
text/plain 876b
I’ve pushed up a trial release to see about fixing this. -FG Show quoted text
> On Mar 22, 2019, at 2:48 AM, Slaven_Rezic via RT <bug-DNS-Unbound@rt.cpan.org> wrote: > > Fri Mar 22 02:48:57 2019: Request 128910 was acted upon. > Transaction: Ticket created by SREZIC > Queue: DNS-Unbound > Subject: Minimum EUMM version > Broken in: 0.01 > Severity: (no value) > Owner: Nobody > Requestors: SREZIC@cpan.org > Status: new > Ticket <URL: https://rt.cpan.org/Ticket/Display.html?id=128910 > > > > On some of my smokers automatic install with CPAN.pm fails: > > ... > Output from '/usr/bin/perl Makefile.PL': > > ExtUtils::MakeMaker version 7.12 required--this is only version 7.1002 at Makefile.PL line 1. > BEGIN failed--compilation aborted at Makefile.PL line 1. > ... > > > Probably the EUMM version has to be adjusted in the configure_requires section.
RT-Send-CC: felipe [...] felipegasper.com
0.02_01 does not seem to have the problem anymore. Regards, Slaven On 2019-03-22 10:40:20, felipe@felipegasper.com wrote: Show quoted text
> I’ve pushed up a trial release to see about fixing this. > > -FG > >
> > On Mar 22, 2019, at 2:48 AM, Slaven_Rezic via RT <bug-DNS- > > Unbound@rt.cpan.org> wrote: > > > > Fri Mar 22 02:48:57 2019: Request 128910 was acted upon. > > Transaction: Ticket created by SREZIC > > Queue: DNS-Unbound > > Subject: Minimum EUMM version > > Broken in: 0.01 > > Severity: (no value) > > Owner: Nobody > > Requestors: SREZIC@cpan.org > > Status: new > > Ticket <URL: https://rt.cpan.org/Ticket/Display.html?id=128910 > > > > > > > On some of my smokers automatic install with CPAN.pm fails: > > > > ... > > Output from '/usr/bin/perl Makefile.PL': > > > > ExtUtils::MakeMaker version 7.12 required--this is only version > > 7.1002 at Makefile.PL line 1. > > BEGIN failed--compilation aborted at Makefile.PL line 1. > > ... > > > > > > Probably the EUMM version has to be adjusted in the > > configure_requires section.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.